<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Kivii.Common" version="5.6.2024.11000" targetFramework="net40" />
  <package id="Kivii.Core" version="5.6.2024.11000" targetFramework="net40" />
  <package id="Kivii.Linq" version="5.6.2024.11000" targetFramework="net40" />
  <package id="Kivii.Linq.Sqlite" version="5.6.2024.11000" targetFramework="net40" />
</packages>